@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {position:relative;z-index:99;margin-bottom:1.875rem}
#header-wrapper ul, #header-wrapper ol {margin:0;padding:0;list-style:none}
#header-wrapper em ,#header-wrapper i {font-style:normal}
#header-wrapper button {cursor:pointer}
#header-wrapper .no-bullet {margin-bottom:0}
#header-wrapper .has-tip {border:0}
#header-wrapper.basic, #header-wrapper .mode-inner, #nav-header {margin-left:auto;margin-right:auto}
#header-wrapper .mode-inner::after {content:'';display:table;clear:both}

/*********************************************
note : 최상단영역
*********************************************/
/* 기본 */
#user-gnb {background-color:#f8f8fa}
#header-wrapper.basic #user-gnb .mode-inner {padding:0 1rem}
#user-gnb .mode-inner > [class*="user-"] {overflow:hidden;padding:.9375rem 0;font-size:.75rem;font-weight:300;line-height:1}

/* 최종편집 */
#user-gnb .user-intro {float:left;color:#555}

/* 로그인/회원가입 */
#user-gnb .user-logbox {float:right}
#user-gnb .user-logbox > li {float:left;padding:0 .625rem}
#user-gnb .user-logbox > li:first-child {padding-left:0}
#user-gnb .user-logbox > li:last-child {padding-right:0}
#user-gnb .user-logbox > li > a {font-size:.75rem;color:#555}
#user-gnb .user-logbox > li > a:hover {text-decoration:underline}

/*********************************************
note : 로고영역
*********************************************/
/* 기본 */
#nav-header {padding:30px 0;font-size:0}
#nav-header > [class*="user-"] {display:inline-block;vertical-align:middle}

/* 로고 */
#nav-header .user-logo {width:calc(100% - 620px);padding-right:1.25rem;font-size:inherit}
#nav-header .user-logo > a {display:inline-block}

/* 검색 */
#nav-header .user-search {width:300px}
#nav-header .user-search::after {content:'';display:table;clear:both}
#nav-header .user-search input {float:left;width:calc(100% - 45px);height:40px;margin:0;padding:0 .8rem;font-size:.9rem;background:transparent;border-color:#333;box-shadow:none;border-radius:2rem}
#nav-header .user-search button {overflow:hidden;float:right;width:40px;height:40px;font-size:1.375rem;color:#fff;background:#333;cursor:pointer;border-radius:50%}

/* 배너 */
#nav-header .user-banner {width:320px;padding-right:1.25rem;text-align:right}

/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav {position:relative;background-color:#fff;border:1px solid rgba(0,0,0,.12);border-top:3px double rgba(0,0,0,.2)}
#header-wrapper.full #user-nav {border-left:0;border-right:0}
#user-nav .article-menu {display:none}

/* 전체 */
#user-nav .user-allbtn {float:left;padding:0 1rem;font-size:1.5rem;color:#333;line-height:60px}

/* 메뉴바 - 1차섹션 */
#user-nav .user-menu {float:left;position:relative;z-index:10;font-size:0}
#user-nav .user-menu .secline {position:relative;display:inline-block;vertical-align:top}
#user-nav .user-menu .secline > a {position:relative;overflow:hidden;display:block;height:60px;padding:0 1.063rem;font-size:1.063rem;font-weight:500;line-height:60px;letter-spacing:-.0125em;color:#000;text-decoration:none;transition:color .15s ease-in-out}
#header-wrapper.vertical #user-nav .user-menu .secline > a.arrow::before {content:'';position:absolute;z-index:1;left:50%;bottom:0;border-width:4px;border-style:solid;border-color:transparent transparent #333 #333}

/* 메뉴바 - 2차섹션 */
#user-nav .user-menu .secline > ul {position:absolute;overflow:hidden;visibility:hidden;z-index:1;top:100%;left:0;font-size:0}
#user-nav .user-menu .secline > ul::after {content:'';display:table;clear:both}
#user-nav .user-menu .secline .sub > a {display:block;overflow:hidden;padding:0 .75rem;font-size:.813rem;font-weight:300;color:rgba(255,255,255,.65);text-overflow:ellipsis;white-space:nowrap}
#user-nav .user-menu .secline .sub > a.a-sub-hover,
#user-nav .user-menu .secline .sub > a:hover {color:#fff}

/* 메뉴바 - 2차섹션(가로) */
#header-wrapper.horizon #user-nav .user-menu .secline > ul {width:auto;white-space:nowrap}
#header-wrapper.horizon #user-nav .user-menu .secline .sub {display:inline-block;position:relative;font-size:0;vertical-align:middle}
#header-wrapper.horizon #user-nav .user-menu .secline .sub > a {position:relative;display:inline-block;line-height:40px}

/* 메뉴바 - 2차섹션(세로) */
#header-wrapper.vertical #user-nav .user-menu .secline > ul {overflow:visible;width:140px;background-color:#fff;border:1px solid #e32f66}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a {position:relative;color:rgba(255,255,255,.65);line-height:38px;text-decoration:none}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a.a-sub-hover,
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a:hover {color:#fff;background-color:#fff}

/* 메뉴바 - 2차섹션(세로 - 자동박스) */
#header-wrapper.vertical.nav-autobox #user-nav .user-menu,
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline {position:static}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline > ul {width:100%;height:300px;left:50%;-ms-transform:translateX(-50%);transform:translateX(-50%)}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .sub {float:left;width:50%}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .sub:first-child::before {display:none}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .sub > a {color:#000}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .article-menu {display:block;position:absolute;left:320px;top:0;right:0;bottom:0;padding:0 1.25rem;border-left:1px solid rgba(0,0,0,.08)}

/* 메뉴바 - 2차섹션 위치 */
#header-wrapper.left #user-nav .user-menu .secline > ul {left:0}
#header-wrapper.center #user-nav .user-menu .secline > ul {left:50%;-ms-transform:translateX(-50%);transform:translateX(-50%)}
#header-wrapper.right #user-nav .user-menu .secline > ul {left:inherit;right:0}

/* 제보, 문의 */
#user-nav .user-etc {float:right;margin-right:1.25rem;font-size:0;white-space:nowrap}
#user-nav .user-etc > a {display:inline-block;overflow:hidden;position:relative;margin-left:1.25rem;font-size:.875rem;line-height:60px;color:rgba(0,0,0,.5);text-overflow:ellipsis;white-space:inherit}
#user-nav .user-etc > a:first-child {margin-left:0}
#user-nav .user-etc > a:hover {color:rgba(0,0,0,.85)}
